<?php
$z[0]=Array("field","克什米尔山羊绒,克什米尔山羊绒",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","山羊绒属于稀有的特种动物纤维，是一种珍贵的纺织原料，国外称其为“纤维的钻石”，“软黄金”。山羊绒是从山羊身上梳取下来的绒毛，其中以绒山羊所产的绒毛质量为最好。,克什米尔山羊绒,克什米尔山羊绒简介,那曲县特产",72,319);
$z[1][4]['name']="description";
$z[2]=Array("field","克什米尔山羊绒_那曲县特产克什米尔山羊绒",321,398);
$z[2][4]['name']="title";
$z[3]=Array("field","",400,439);
$z[3][4]['name']="writer";
$z[4]=Array("field","",441,480);
$z[4][4]['name']="source";
$z[5]=Array("field","",482,522);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　属于稀有的特种动物纤维，是一种珍贵的纺织原料，国外称其为“纤维的钻石”，“软黄金”。山羊绒是从山羊身上梳取下来的绒毛，其中以所产的绒毛质量为最好。<br>\n<br>",524,718);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b34609201420-2V31.gif",720,806);
$z[7][4]['name']="litpic";

?>